libgutenprint API Reference 5.3.6-2026-02-01T02-18-9b0bdf87

Data Fields
stp_mxml_value_s Struct Reference

`#include <mxml.h>`

## Data Fields
char * | name
int | num_attrs
stp_mxml_attr_t * | attrs

## Field Documentation

## ◆ attrs

stp_mxml_attr_t* stp_mxml_value_s::attrs

## ◆ name

char* stp_mxml_value_s::name

## ◆ num_attrs

int stp_mxml_value_s::num_attrs

The documentation for this struct was generated from the following file:

- include/gutenprint/mxml.h